<?php
/*
	*********************************************************************
	* LogAnalyzer - http://loganalyzer.adiscon.com
	* -----------------------------------------------------------------
	*
	* Copyright (C) 2008-2010 Adiscon GmbH.
	*
	* Tento soubor je součástí LogAnalyzeru.
	*
	* LogAnalyzer je svobodný software: můžete jej šířit a/nebo upravovat
	* podle podmínek GNU General Public License uvolněné organizací
	* Free Software Foundation, jakékoli verze ze 3 licencí, nebo
	* (chcete-li) kteroukoli budoucí.
	*
	* LogAnalyzer je šířen v naději, že bude použitelný, ale BEZ JAKÉKOLI
	* ZÁRUKY; dokonce bez domělých záruk PRODEJNOSTI nebo PLNĚNÍ JINÝCH 
	* ZÁMĚRŮ.  Pro další detaily čtěte
	* GNU General Public License.
	*
	* Můžete získat kopii této GNU General Public License
	* spolu s LogAnalyzerem. Pokud ne, jděte na <http://www.gnu.org/licenses/>.
	*
	* Kopii licence GPL můžete nalézt v souboru "COPYING" v této distribuci.
	*********************************************************************
*/
global $content;

// Global Stuff
$content['LN_MAINTITLE'] = "Hlavní LogAnalyzer";
$content['LN_MAIN_SELECTSTYLE'] = "Výběr stylu";
$content['LN_GEN_LANGUAGE'] = "Výběr jazyka";
$content['LN_GEN_SELECTSOURCE'] = "Výběr zdroje";
$content['LN_GEN_MOREPAGES'] = "Dostupná více než jedna stránka";
$content['LN_GEN_FIRSTPAGE'] = "První stránka";
$content['LN_GEN_LASTPAGE'] = "Poslední stránka";
$content['LN_GEN_NEXTPAGE'] = "Další stránka";
$content['LN_GEN_PREVIOUSPAGE'] = "Předchozí stránka";
$content['LN_GEN_RECORDCOUNT'] = "Celkem nalezených záznamů";
$content['LN_GEN_PAGERSIZE'] = "Záznamů na stránku";
$content['LN_GEN_PAGE'] = "Stránka";
$content['LN_GEN_PREDEFINEDSEARCHES'] = "Předdefinovaná hledání";
$content['LN_GEN_SOURCE_DISK'] = "Diskový soubor";
$content['LN_GEN_SOURCE_DB'] = "Nativní MYSQL";
$content['LN_GEN_SOURCE_PDO'] = "Databáze (PDO)";
$content['LN_GEN_RECORDSPERPAGE'] = "záznamů na stránku";
$content['LN_GEN_PRECONFIGURED'] = "Předkonfigurované";
$content['LN_GEN_AVAILABLESEARCHES'] = "Dostupná hledání";
$content['LN_GEN_DB_MYSQL'] = "Server Mysql";
$content['LN_GEN_DB_MSSQL'] = "Server Microsoft SQL";
$content['LN_GEN_DB_ODBC'] = "Datový zdroj ODBC";
$content['LN_GEN_DB_PGSQL'] = "PostgreSQL";
$content['LN_GEN_DB_OCI'] = "Rozhraní volání Oracle";
$content['LN_GEN_DB_DB2'] = "	IBM DB2";
$content['LN_GEN_DB_FIREBIRD'] = "Firebird/Interbase 6";
$content['LN_GEN_DB_INFORMIX'] = "Server IBM Informix Dynamic";
$content['LN_GEN_DB_SQLITE'] = "SQLite 2";
$content['LN_GEN_SELECTVIEW'] = "Vybrat zobrazení";
$content['LN_GEN_CRITERROR_UNKNOWNTYPE'] = "Typ zdroje '%1' zatím není v LogAnalyzeru podporován. Toto je kritická chyba, prosím opravte vaši konfiguraci.";
$content['LN_GEN_ERRORRETURNPREV'] = "Použijte tento odkaz k návratu na předchozí stránku.";
$content['LN_GEN_ERRORDETAILS'] = "Detaily chyby:";
$content['LN_SOURCES_ERROR_WITHINSOURCE'] = "Kontrola zdroje '%1' vrátila chybu:<br>%2";
$content['LN_SOURCES_ERROR_EXTRAMSG'] = "Extra detaily chyby:<br>%1";
$content['LN_ERROR_NORECORDS'] = "Nenalezeny záznamy syslogu";
$content['LN_ERROR_FILE_NOT_FOUND'] = "Soubor syslogu nebyl nalezen";
$content['LN_ERROR_FILE_NOT_READABLE'] = "Soubor syslogu není čitelný, možná je odepřen přístup pro čtení";
$content['LN_ERROR_UNKNOWN'] = "Nastala neznámá nebo neobsloužená chyba (Chybový kód '%1')";
$content['LN_ERROR_FILE_EOF'] = "Dosažen konec souboru";
$content['LN_ERROR_FILE_BOF'] = "Dosažen začátek souboru";
$content['LN_ERROR_FILE_CANT_CLOSE'] = "Soubor nelze uzavřít";
$content['LN_ERROR_UNDEFINED'] = "Nedefinovaná chyba";
$content['LN_ERROR_EOS'] = "Dosažen konc datového proudu";
$content['LN_ERROR_FILTER_NOT_MATCH'] = "Filtr nevrátil žádné výsledky";
$content['LN_ERROR_DB_CONNECTFAILED'] = "Připojení k databázovému serveru selhalo";
$content['LN_ERROR_DB_CANNOTSELECTDB'] = "Nelze nalézt nakonfigurovanou databázi";
$content['LN_ERROR_DB_QUERYFAILED'] = "Spuštění datového dotazu selhalo";
$content['LN_ERROR_DB_NOPROPERTIES'] = "Nenalezeny vlastnosti databáze";
$content['LN_ERROR_DB_INVALIDDBMAPPING'] = "Neplatné mapování datových položek";
$content['LN_ERROR_DB_INVALIDDBDRIVER'] = "Vybrán neplatný ovladač databáze";
$content['LN_ERROR_DB_TABLENOTFOUND'] = "Nelze nalézt nakonfigurovanou tabulku, chybný název nebo názvy tabulek rozlišují velikost znaků";
$content['LN_ERROR_DB_DBFIELDNOTFOUND'] = "Nenalezeno mapování položky databáze pro nejméně jednu položku.";

	$content['LN_GEN_SELECTEXPORT'] = "&gt; Vybrat formát exportu &lt;";
	$content['LN_GEN_EXPORT_CVS'] = "CVS (Odděllované čárkou)";
	$content['LN_GEN_EXPORT_XML'] = "XML";
	$content['LN_GEN_EXPORT_PDF'] = "PDF";
	$content['LN_GEN_ERROR_EXPORING'] = "Chyba při exportování dat";
	$content['LN_GEN_ERROR_INVALIDEXPORTTYPE'] = "Vybrán neplatný formát exportu nebo jsou chybné jiné parametry.";
	$content['LN_GEN_ERROR_SOURCENOTFOUND'] = "Zdroj s ID '%1' nebyl nalezen.";
	$content['LN_GEN_MOREINFORMATION'] = "Další informace";
	$content['LN_FOOTER_PAGERENDERED'] = "Stránka vygenerována za";
	$content['LN_FOOTER_DBQUERIES'] = "DB dotazy";
	$content['LN_FOOTER_GZIPENABLED'] = "GZIP zapnuto";
	$content['LN_FOOTER_SCRIPTTIMEOUT'] = "Časový interval skruptu";
	$content['LN_FOOTER_SECONDS'] = "sekund";
	$content['LN_WARNING_LOGSTREAMTITLE'] = "Varování logovacího proudu";
	$content['LN_WARNING_LOGSTREAMDISK_TIMEOUT'] = "Při čtení logovacího proudu vynutí php skript ukončení.<br><br> Pokud tomu chcete předejít zvětšete timeout skriptů LogAnalyzeru ve vašem config.php. Je li instalován uživatelský systém můžete to udělat v Administrativním centru.";
	$content['LN_ERROR_FILE_NOMORETIME'] = "Nezbývá žádný čas pro zpracování";
	$content['LN_WARNING_DBUPGRADE'] = "Očekáván upgrade databáze";
	$content['LN_WARNING_DBUPGRADE_TEXT'] = "Verze aktuálně nainstalované databáze je '%1'.<br>Je dostupná aktualizace na verzi '%2'.";
	$content['LN_ERROR_REDIRECTABORTED'] = 'Automatické přesměrování na <a href="%1">stránku</a> bylo zrušeno, protože nastala interní chyba. Prosím čtěte detaily chyby níže a pokud potřebujete pomoc kontaktujte naše fórum podpory.';
	$content['LN_DEBUGLEVEL'] = "Úroveň ladění";
	$content['LN_DEBUGMESSAGE'] = "Ladicí zpráva";
	$content['LN_GEN_REPORT_OUTPUT_HTML'] = "Formát HTML";
	$content['LN_GEN_REPORT_OUTPUT_PDF'] = "Formát PDF";
	$content['LN_GEN_REPORT_TARGET_STDOUT'] = "Přímý výstup";
	$content['LN_GEN_REPORT_TARGET_FILE'] = "Uložit do souboru";
	$content['LN_GEN_REPORT_TARGET_EMAIL'] = "Poslat jako e-mail";
$content['LN_GEN_UNKNOWN'] = "Neznámý";

// Topmenu Entries
$content['LN_MENU_SEARCH'] = "Hledání";
$content['LN_MENU_SHOWEVENTS'] = "Zobrazit události";
$content['LN_MENU_HELP'] = "Nápověda";
	$content['LN_MENU_DOC'] = "Dokumentace";
	$content['LN_MENU_FORUM'] = "Fórum podpory";
	$content['LN_MENU_WIKI'] = "Wiki LogAnalyzeru";
	$content['LN_MENU_PROSERVICES'] = "Profesionální služby";
$content['LN_MENU_SEARCHINKB'] = "Search in Knowledge Base";
$content['LN_MENU_LOGIN'] = "Přihlášení";
$content['LN_MENU_ADMINCENTER'] = "Administrativní centrum";
$content['LN_MENU_LOGOFF'] = "Odhlášení";
$content['LN_MENU_LOGGEDINAS'] = "Přihlášen jako";
$content['LN_MENU_MAXVIEW'] = "Maximalizovat pohled";
$content['LN_MENU_NORMALVIEW'] = "Normalizovat pohled";
	$content['LN_MENU_STATISTICS'] = "Statistiky";
	$content['LN_MENU_CLICKTOEXPANDMENU'] = "Použijte ikonu pro zobrazení menu";


// Main Index Site
$content['LN_ERROR_INSTALLFILEREMINDER'] = "Varování! Neodstranili jste soubor 'install.php' z hlavního adresáře LogAnalyzeru!";
$content['LN_TOP_NUM'] = "Ne.";
$content['LN_TOP_UID'] = "uID";
$content['LN_GRID_POPUPDETAILS'] = "Detaily pro zprávu syslogu s ID '%1'";

$content['LN_SEARCH_USETHISBLA'] = "Použijte předchozí formulář a vaše pokročilé hledání se zobrazí zde";
$content['LN_SEARCH_FILTER'] = "Hledání (filtr):";
$content['LN_SEARCH_ADVANCED'] = "Pokročilé hledání";
$content['LN_SEARCH'] = "Hledání";
$content['LN_SEARCH_RESET'] = "Zrušit hledání";
$content['LN_SEARCH_PERFORMADVANCED'] = "Spustit pokročilé hledání";
$content['LN_VIEW_MESSAGECENTERED'] = "Zpět na nefiltrovaný pohled s touto zprávou nahoře";
$content['LN_VIEW_RELATEDMSG'] = "Zobrazit související zprávy syslogu";
$content['LN_VIEW_FILTERFOR'] = "Filtrovat zprávy na ";
$content['LN_VIEW_SEARCHFOR'] = "Online hledat ";
$content['LN_VIEW_SEARCHFORGOOGLE'] = "Google hledání ";
$content['LN_GEN_MESSAGEDETAILS'] = "Detaily zprávy";
	$content['LN_VIEW_ADDTOFILTER'] = "Přidat '%1' do sady filtrů";
	$content['LN_VIEW_EXCLUDEFILTER'] = "Vyjmout '%1' ze sady filtrů";
	$content['LN_VIEW_FILTERFORONLY'] = "Pouze filtr '%1'";
	$content['LN_VIEW_SHOWALLBUT'] = "Zobrazit všechny kromě '%1'";
	$content['LN_VIEW_VISITLINK'] = "Otevřít odkaz '%1' v novém okně";

$content['LN_HIGHLIGHT'] = "Zvýrazňovat >>";
$content['LN_HIGHLIGHT_OFF'] = "Zvýrazňovat <<";
$content['LN_HIGHLIGHT_WORDS'] = "Zvýrazňovat čárkou oddělená slova";

$content['LN_AUTORELOAD'] = "Nastavit opětovné načítání";
$content['LN_AUTORELOAD_DISABLED'] = "Opětovné načítání vypnuto";
$content['LN_AUTORELOAD_PRECONFIGURED'] = "Přednastavené opětovné načítání ";
$content['LN_AUTORELOAD_SECONDS'] = "sekund";
$content['LN_AUTORELOAD_MINUTES'] = "minut";

// Filter Options
$content['LN_FILTER_DATE'] = "Časový rozsah";
$content['LN_FILTER_DATEMODE'] = "Vybrat režim";
$content['LN_DATEMODE_ALL'] = "Kdykoli";
$content['LN_DATEMODE_RANGE'] = "Časový rozsah";
$content['LN_DATEMODE_LASTX'] = "Kolikrát během dneška";
$content['LN_FILTER_DATEFROM'] = "Rozsah data od";
$content['LN_FILTER_DATETO'] = "Rozsah data do";
$content['LN_FILTER_TIMEFROM'] = "Rozsah času od";
$content['LN_FILTER_TIMETO'] = "Rozsah času do";
$content['LN_FILTER_DATELASTX'] = "Čas od";
$content['LN_FILTER_ADD2SEARCH'] = "Přidat do hledání";
$content['LN_DATE_LASTX_HOUR'] = "Poslední hodinu";
$content['LN_DATE_LASTX_12HOURS'] = "Posledních 12 hodin";
$content['LN_DATE_LASTX_24HOURS'] = "Posledních 24 hodin";
$content['LN_DATE_LASTX_7DAYS'] = "Posledních 7 dní";
$content['LN_DATE_LASTX_31DAYS'] = "Posledních 31 dní";
$content['LN_FILTER_FACILITY'] = "Vybavení Syslogu";
$content['LN_FILTER_SEVERITY'] = "Přísnost Syslogu";
$content['LN_FILTER_OTHERS'] = "Ostatní filtry";
$content['LN_FILTER_MESSAGE'] = "Zprávy Syslogu";
$content['LN_FILTER_SYSLOGTAG'] = "Značka Syslogu";
$content['LN_FILTER_SOURCE'] = "Zdroj (Název stanice)";
$content['LN_FILTER_MESSAGETYPE'] = "Typ zprávy";

// Install Page
$content['LN_CFG_DBSERVER'] = "Databázový server";
$content['LN_CFG_DBPORT'] = "Port databáze";
$content['LN_CFG_DBNAME'] = "Název Databáze";
$content['LN_CFG_DBPREF'] = "Prefix tabulky";
$content['LN_CFG_DBUSER'] = "Databáhový uživatel";
$content['LN_CFG_DBPASSWORD'] = "Databázové heslo";
$content['LN_CFG_PARAMMISSING'] = "Chybí následující parametr: ";
$content['LN_CFG_SOURCETYPE'] = "Typ zdroje";
$content['LN_CFG_DISKTYPEOPTIONS'] = "Volby diskového typu";
$content['LN_CFG_LOGLINETYPE'] = "Typ řádku logu";
$content['LN_CFG_SYSLOGFILE'] = "Syslog soubor";
$content['LN_CFG_DATABASETYPEOPTIONS'] = "Volby typu databáze";
$content['LN_CFG_DBTABLETYPE'] = "Typ tabulky";
$content['LN_CFG_DBSTORAGEENGINE'] = "Úložiště databázového stroje";
$content['LN_CFG_DBTABLENAME'] = "Název tabulky databáze";
$content['LN_CFG_NAMEOFTHESOURCE'] = "Název zdroje";
$content['LN_CFG_FIRSTSYSLOGSOURCE'] = "První Syslog zdroj";
$content['LN_CFG_DBROWCOUNTING'] = "Povolit počítání řádek";
$content['LN_CFG_VIEW'] = "Vybrat pohled";
$content['LN_CFG_DBUSERLOGINREQUIRED'] = "Vyžaduje přihlášení uživatele";
$content['LN_CFG_MSGPARSERS'] = "Zprávy analyzátorů (oddělené čárkou)";
$content['LN_CFG_NORMALIZEMSG'] = "Normalizovat zprávu pomocí analyzátorů";
$content['LN_CFG_SKIPUNPARSEABLE'] = "Přeskakovat nezpracovatelné zprávy (Funguje pouze při nakonfigurovaných analyzátorů!)";
$content['LN_CFG_DBRECORDSPERQUERY'] = "Počet záznamů pro databázové dotazy";

// Details page
$content['LN_DETAILS_FORSYSLOGMSG'] = "Detaily zpráv syslogu s id";
$content['LN_DETAILS_DETAILSFORMSG'] = "Detaily zprávy s id";
$content['LN_DETAIL_BACKTOLIST'] = "Zpět na seznam";

// Login Site
$content['LN_LOGIN_DESCRIPTION'] = "Použít tento formulář pro přihlášení do LogAnalyzeru. ";
$content['LN_LOGIN_TITLE'] = "Přihlášení";
$content['LN_LOGIN_USERNAME'] = "Uživatelské jméno";
$content['LN_LOGIN_PASSWORD'] = "Heslo";
$content['LN_LOGIN_SAVEASCOOKIE'] = "Zůstat přihlášen";
$content['LN_LOGIN_ERRWRONGPASSWORD'] = "Špatné uživatelské jméno nebo heslo!";
$content['LN_LOGIN_USERPASSMISSING'] = "Nebylo zadáno uživatelské jméno nebo heslo";

// Install Site
$content['LN_INSTALL_TITLETOP'] = "Instalace LogAnalyzeru verze %1 - Krok %2";
$content['LN_INSTALL_TITLE'] = "Instalační krok %1";
$content['LN_INSTALL_ERRORINSTALLED'] = 'LogAnalyzer je již nakonfigurován!<br><br> Pokud chcete LogAnalyzer překonfigurovat, buď smažte aktuální soubor <B>config.php</B> nebo jej přepište prázdným souborem.<br><br>Jděte <A HREF="index.php">sem</A> pro návrat na startovací stránku pgpLogConu.';
$content['LN_INSTALL_FILEORDIRNOTWRITEABLE'] = "Nejméně jeden soubor nebo adresář (či více) nejsou zapisovatelné, prosím ověřte souborová oprávnění (chmod 666)!";
$content['LN_INSTALL_SAMPLECONFIGMISSING'] = "Chybí příklad konfiguračního souboru '%1'. LogAnalyzer nemáte nahrán kompletně.";
$content['LN_INSTALL_ERRORCONNECTFAILED'] = "Selhalo připojení k databázi '%1'! Prosím ověrte název serveru, port, uživatele databáze a heslo!";
$content['LN_INSTALL_ERRORACCESSDENIED'] = "Nelze použít databázi  '%1'! Pokud databáze neexistuje, vytvořte ji, jinak ověrte uživatelská přístupová oprávnění!";
$content['LN_INSTALL_ERRORINVALIDDBFILE'] = "Chyba, neplatný definiční soubor databáze (příliš krátký!), název souboru je '%1'! Prosím ověřte zda je soubor správně nahrán.";
$content['LN_INSTALL_ERRORINSQLCOMMANDS'] = "Chyba, neplatný definiční soubor databáze (nenalezen sql příznak!), název souboru je '%1'!<br> Prosím ověřte zda je soubor správně nahrán, nebo kontaktujte fórum LogAnalyzeru pro pomoc!";
$content['LN_INSTALL_MISSINGUSERNAME'] = "Musí být určeno uživatelské jméno";
$content['LN_INSTALL_PASSWORDNOTMATCH'] = "Nesouhlasí hesla nebo jsou příliš krátká!";
$content['LN_INSTALL_FAILEDTOOPENSYSLOGFILE'] = "Selhalo otevření souboru syslogu '%1'! Ověřte zda soubor existuje a zda k němu má LogAnalyzer potřebná oprávnění<br>";
$content['LN_INSTALL_FAILEDCREATECFGFILE'] = "Nelze vytvořit konfigurační soubor v '%1'! Prosím ověřte oprávnění k souboru!";
$content['LN_INSTALL_FAILEDREADINGFILE'] = "Chyba čtení souboru '%1'! Prosím ověřte zda soubor existuje!";
$content['LN_INSTALL_ERRORREADINGDBFILE'] = "Chyba čtení standardního definičního souboru databáze '%1'! Prosím ověřte zda soubor existuje!";
$content['LN_INSTALL_STEP1'] = "Krok 1 - Závislosti";
$content['LN_INSTALL_STEP2'] = "Krok 2 - Ověření souborových práv";
$content['LN_INSTALL_STEP3'] = "Krok 3 - Základní konfigurace";
$content['LN_INSTALL_STEP4'] = "Krok 4 - Vytvořit tabulky";
$content['LN_INSTALL_STEP5'] = "Krok 5 - Výsledky kontroly SQL";
$content['LN_INSTALL_STEP6'] = "Krok 6 - Vytvořit hlavní uživatelský účet";
$content['LN_INSTALL_STEP7'] = "Krok 7 - Vytvořit první zdroj pro zprávy syslogu";
$content['LN_INSTALL_STEP8'] = "Krok 8 - Dokončeno";
$content['LN_INSTALL_STEP1_TEXT'] = 'Před započetím instalace LogAnalyzeru instalátor nejdříve zkontroluje několik podmínek.<br>Nejprve musíte opravit některá souborová oprávnění. <br><br>Pro spuštění testu pokračujte zde! <input type="submit" value="Další">';
$content['LN_INSTALL_STEP2_TEXT'] = "Byla zkontrolována následující souborová oprávnění. Zkontrolujte výstup níže! <br>Pro nastavení oprávnění můžete použít skript <B>configure.sh</B> z adresáře <B>contrib</B>.";
$content['LN_INSTALL_STEP3_TEXT'] = "V tomto kroku nastavte hlavní volby LogAnalyzeru.";
$content['LN_INSTALL_STEP4_TEXT'] = 'Dospějete-li do tohoto kroku, připojení k databázi bylo úspěšně ověřeno!<br><br> V dalším kroku budou vytvořeny vyžadované databázové tabulky používané v uživatelském systému LogAnalyzeru. To může chvíli trvat!<br> <b>VAROVÁNÍ</b>, pokud již máte v databázi existující instalaci LogAnalyzeru se stejným prefixem tabulky, budou všechna data <b>PŘEPSÁNA</b>! Ujistěte se, že používáte čistou databázi, nebo že přepisujete starou databázi LogAnalyzeru. <br><br><b>Pokračujte zde <input type="submit" value="Další"> pro zahájení vytváření tabulek</b>';
$content['LN_INSTALL_STEP5_TEXT'] = "Tabulky byly vytvořeny. Ověřte seznam níže pro možné chyby";
$content['LN_INSTALL_STEP6_TEXT'] = "Nyní bude vytvořen počáteční uživatelský účet LogAnalyzeru.<br> Tento bude prvním administrátorským uživatelem, který je nutný pro přihlášení do LogAnalyzeru a k přístupu do Administrativního centra!";
$content['LN_INSTALL_STEP8_TEXT'] = 'Gratulujeme! Úspěšně jste nainstalovali LogAnalyzer :)! <br><br>Jděte <a href="index.php">sem</a> pro vstup do vaší instalace.';
$content['LN_INSTALL_PROGRESS'] = "Průběh instalace: ";
$content['LN_INSTALL_FRONTEND'] = "Volby rozhraní";
$content['LN_INSTALL_NUMOFSYSLOGS'] = "Počet zpráv syslogu na stránce";
$content['LN_INSTALL_MSGCHARLIMIT'] = "Omezení počtu znaků zprávy v hlavním pohledu";
$content['LN_INSTALL_STRCHARLIMIT'] = "Omezení počtu znaků pro všechny textové položky";
$content['LN_INSTALL_SHOWDETAILPOP'] = "Zobrazit detaily zprávy v novém okně";
$content['LN_INSTALL_AUTORESOLVIP'] = "Automaticky vyhodnocovat IP adresy (vestavěné)";
$content['LN_INSTALL_USERDBOPTIONS'] = "Volby uživatelské databáze";
$content['LN_INSTALL_ENABLEUSERDB'] = "Povolit uživatelskou databázi";
$content['LN_INSTALL_SUCCESSSTATEMENTS'] = "Příkazy úspěšně provedeny:";
$content['LN_INSTALL_FAILEDSTATEMENTS'] = "Příkazy selhaly:";
$content['LN_INSTALL_STEP5_TEXT_NEXT'] = "Nyní můžete pokračovat k <B>dalšímu</B> kroku přídáním prvního uživatele administrátora LogAnalyzeru!";
$content['LN_INSTALL_STEP5_TEXT_FAILED'] = "Selhal nejméně jeden příkaz, příčiny najdete níže";
$content['LN_INSTALL_ERRORMSG'] = "Chybová zpráva";
$content['LN_INSTALL_SQLSTATEMENT'] = "SQL příkazy";
$content['LN_INSTALL_CREATEUSER'] = "Vytvořit uživatelský účet";
$content['LN_INSTALL_PASSWORD'] = "Heslo";
$content['LN_INSTALL_PASSWORDREPEAT'] = "Heslo podruhé";
$content['LN_INSTALL_SUCCESSCREATED'] = "Uživatel úspěšně vytvořen";
$content['LN_INSTALL_RECHECK'] = "Znovu ověřit";
$content['LN_INSTALL_FINISH'] = "Dokončeno!";
$content['LN_INSTALL_'] = "";

// Converter Site
$content['LN_CONVERT_TITLE'] = "Konfigurační krok konverze %1";
$content['LN_CONVERT_NOTALLOWED'] = "Přihlásit";
$content['LN_CONVERT_ERRORINSTALLED'] = 'LogAnalyzer nepodporuje konverzi vašeho nastavení do uživatelské databáze.<br><br> Pokud si přejete kovertovat vaše nastavení, přidejte proměnnou do vašeho souboru config.php: <br><b>$CFG[\'UserDBConvertAllowed\'] = true;</b><br><br> Použijte odkaz <A HREF="index.php">další</A> pro návrat na počáteční stránku pgpLogConu.';
$content['LN_CONVERT_STEP1'] = "Krok 1 - Informace";
$content['LN_CONVERT_STEP2'] = "Krok 2 - Tvorba tabulek";
$content['LN_CONVERT_STEP3'] = "Krok 3 - Kontrola výsledků SQL";
$content['LN_CONVERT_STEP4'] = "Krok 4 - Vytvořit hlavní uživatelský účet";
$content['LN_CONVERT_STEP5'] = "Krok 5 - Importovat nastavení do uživatelské databáze";
$content['LN_CONVERT_TITLETOP'] = "Konverze konfiguračních nastavení LogAnalyzeru - Krok ";
$content['LN_CONVERT_STEP1_TEXT'] = 'Tento skript vám umožní importovat vaši stávající konfiguraci ze souboru <b>config.php</b>. Tento krok vloží nastavení rozhraní, datových zdrojů, vlastních pohledů a vlastních hledání. Používejte pouze při instalaci LogAnalyzeru bez systému uživatelské databáze a jste rozhodnuti pro její použití. <br><br><b>VŠECHNY EXISTUJÍCÍ INSTANCE UŽIVATELSKÉ DATABÁZE BUDOU PŘEPSÁNY!</b><br><br><input type="submit" value="Použijte odkaz"> pro zahájení prvního konverze!';
$content['LN_CONVERT_STEP2_TEXT'] = 'Připojení databáze bylo úspěšně ověřeno! <br><br>Dalším krokem vytvoříte tabulky vyžadované pro uživateslký systém LogAnalyzeru. Toto může chvíli trvat! <br><b>VAROVÁNÍ</b>, pokud máte v této databázi existující instalaci LogAnalyzeru se stejným prefixem tabulky, všechna vaše data budou <b>PŘEPSÁNA</b>!<br> Ujistěte se, že používáte prázdnou databázi, nebo chcete přepsat vaši starou databázi LogAnalyzeru.<br><br><b>Jděte na <input type="submit" value="Další"> pro zahájení vytváření tabulek</b>';
$content['LN_CONVERT_STEP5_TEXT'] = '<input type="submit" value="Jděte sem"> pro zahájení posledního kroku konverze. V tomto kroku bude do databáze importována existující konfigurace ze souboru <b>config.php</b> .';
$content['LN_CONVERT_STEP6'] = "Krok 8 - Dokončeno";
$content['LN_CONVERT_STEP6_TEXT'] = 'Gratulace! Máte úspěšně zkonvertovánu existují instalaci LogAnalyzeru :)!<br><br>Důležité! Nezapomeňte ODSTRANIT PROMĚNNOU <b>$CFG[\'UserDBConvertAllowed\'] = true;</b> z vašeho konfiguračního souboru config.php! <br><br>Můžete použít <a href="index.php">toto</a> pro získání vaší instalace LogAnalyzeru.';
$content['LN_CONVERT_PROCESS'] = "Průběh konverze:";
$content['LN_CONVERT_ERROR_SOURCEIMPORT'] = "Kritická chyba během importu zdrojů do databáze, typ zdroje '%1' není touto verzí LogAnalyzeru podporován.";

// Stats Site
	$content['LN_STATS_CHARTTITLE'] = "Horní %1 '%2' řazené podle počtu zpráv";
	$content['LN_STATS_COUNTBY'] = "Počet zpráv podle '%1'";
	$content['LN_STATS_OTHERS'] = "Všechny ostatní";
	$content['LN_STATS_TOPRECORDS'] = "Nejvíce záznamů: %1";
	$content['LN_STATS_GENERATEDAT'] = "Vygenerováno za: %1";
//	$content['LN_STATS_COUNTBYSYSLOGTAG'] = "Messagecount by SyslogTag";
	$content['LN_STATS_GRAPH'] = "Graf";
	$content['LN_GEN_ERROR_INVALIDFIELD'] = "Neplatný název položky";
	$content['LN_GEN_ERROR_MISSINGCHARTFIELD'] = "Chybí název položky";
	$content['LN_GEN_ERROR_INVALIDTYPE'] = "Neplatný nebo neznámý typ grafu.";
	$content['LN_ERROR_CHARTS_NOTCONFIGURED'] = "Nejsou nastaveny žádné grafy.";
	$content['LN_CHART_TYPE'] = "Typ grafu";
	$content['LN_CHART_WIDTH'] = "Šířka grafu";
	$content['LN_CHART_FIELD'] = "Položek graf";
	$content['LN_CHART_MAXRECORDS'] = "Počet horních záznamů";
	$content['LN_CHART_SHOWPERCENT'] = "Zobrazit procentuální data";
	$content['LN_CHART_TYPE_CAKE'] = "Koláčový";
	$content['LN_CHART_TYPE_BARS_VERTICAL'] = "Sloupcový svislý";
	$content['LN_CHART_TYPE_BARS_HORIZONTAL'] = "Sloupcový vodorovný";
	$content['LN_STATS_WARNINGDISPLAY'] = "Genrerování grafů pro velké datové zdroje aktuálně trvá velmi dlouho. Toto bude řešeno v dalších verzích. Jestliže zpracování trvá příliš dlouho může být požadavek jednoduše zrušen.";

// asktheoracle site
$content['LN_ORACLE_TITLE'] = "Dotazuje se oracle na '%1'";
$content['LN_ORACLE_HELP_FOR'] = "Oracle vám poskytuje tyto odkazy";
$content['LN_ORACLE_HELP_TEXT'] = "<br><h3>Dotazujete se oraclu pro nalezení dalších informací o '%1' hodnotě '%2'.</h3>
<p align=\"left\">Tato stránka vám umožní hledat ve více zdrojích logů. %3
<br>Celková idea je vytvořit snadné hledání informací o určitém subjektu na všech místech kde může existovat.
</p>
<p align=\"left\">Použitelný scénář může být pokus o útok který hledáte ve webovém logu. Klikněte na IP adresu útočníka, který vyvolal tuto stránku hledání. Nyní můžete hledat informace o IP rozsahu stejně jako při kontrole vašich dalších logů (např. firewallu nebo mailu) jestliže obsahuje informace o útočníkovi. Doufáme, že tato vlastnost vám usnadní proces analýzy.
</p>
";
$content['LN_ORACLE_HELP_TEXT_EXTERNAL'] = "Toto vám umožní provádět ukládat hledání do jiných externích databází";
$content['LN_ORACLE_HELP_DETAIL'] = "Matice odkazů pro '%1' hodnota '%2'";
$content['LN_ORACLE_SEARCH'] = "Hledání"; // in '%1' Field";
$content['LN_ORACLE_SOURCENAME'] = "Název zdroje";
$content['LN_ORACLE_FIELD'] = "Položky";
$content['LN_ORACLE_ONLINESEARCH'] = "Online hledání";
$content['LN_ORACLE_WHOIS'] = "WHOIS hledání '%1' hodnoty '%2'";

$content['LN_GEN_ERROR_INVALIDOP'] = "Špatný nebo chybějící typ operace";
$content['LN_GEN_ERROR_INVALIDREPORTID'] = "Špatné nebo chybějící id reportu";
$content['LN_GEN_ERROR_MISSINGSAVEDREPORTID'] = "Špatné nebo chybějící id uloženého reportu";
$content['LN_GEN_ERROR_REPORTGENFAILED'] = "Vytváření reportu '%1' selhalo z následující příčinou chyby: %2";
$content['LN_GEN_ERROR_WHILEREPORTGEN'] = "Při vytváření reportu se vyskytla chyba"; 
$content['LN_GEN_ERROR_REPORT_NODATA'] = "Nenalezena žádná data pro vytvoření reportu"; 
$content['LN_GEN_ALL_OTHER_EVENTS'] = "Všechny ostatní události";
$content['LN_REPORT_FOOTER_ENDERED'] = "Report vykreslen za";
$content['LN_REPORT_FILTERS'] = "Seznam použitých filtrů";
$content['LN_REPORT_FILTERTYPE_DATE'] = "Datum";
$content['LN_REPORT_FILTERTYPE_NUMBER'] = "Číslo";
$content['LN_REPORT_FILTERTYPE_STRING'] = "Text";
$content['LN_GEN_SUCCESS_WHILEREPORTGEN'] = "Report byl úspěšně vytvořen";
$content['LN_GEN_ERROR_REPORTFAILEDTOGENERATE'] = "Chyba při vytváření reportu, detaily chyby: %1";
$content['LN_GEN_SUCCESS_REPORTWASGENERATED_DETAILS'] = "Úspěšně vytvořený report: %1";

$content['LN_CMD_RUNREPORT'] = "Generuje se uložený report '%1'";
$content['LN_CMD_REPORTIDNOTFOUND'] = "Chybné ID '%1' reportu";
$content['LN_CMD_SAVEDREPORTIDNOTFOUND'] = "Chybné ID '%1' uloženého reportu";
$content['LN_CMD_NOREPORTID'] = "Chybějící ID reportu";
$content['LN_CMD_NOSAVEDREPORTID'] = "Chybí ID uloženého reportu";
$content['LN_CMD_NOCMDPROMPT'] = "Chyba, tento skript může být spuštěn pouze z příkazové řádky.";


?>